Your review has been sent successfully

Fortinet Alert

22487
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Warning Date

Severity Level

Warning Number

Target Sector

3 August, 2022

● High

2022-5088

All

Description:

Fortinet has released a security alert to address a vulnerability in the following products:

  • FortiADC version 6.0.0 through 6.0.4
  • FortiADC version 6.1.0 through 6.1.5
  • FortiADC version 6.2.0 through 6.2.1
  • FortiProxy version 1.0.0 through 1.0.7
  • FortiProxy version 1.1.0 through 1.1.6
  • FortiProxy version 1.2.0 through 1.2.13
  • FortiProxy version 2.0.0 through 2.0.7
  • FortiProxy version 7.0.0 through 7.0.1
  • FortiOS version 6.0.0 through 6.0.14
  • FortiOS version 6.2.0 through 6.2.10
  • FortiOS version 6.4.0 through 6.4.8
  • FortiOS version 7.0.0 through 7.0.2
  • FortiMail version 6.4.0 through 6.4.5
  • FortiMail version 7.0.0 through 7.0.2
Threats:

Attacker could exploit this vulnerability by doing the following:

  • Execute arbitrary code
Best practice and Recommendations:

The CERT team encourages users to review Fortinet security advisory:

Last updated at 3 August, 2022

Rate the content

rate-icon
up icon